
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}


audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

html {
    font-family: sans-serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

body {
    margin: 0;
    min-height: 900px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
   /* background-attachment: fixed;*/
}


a:focus {
    outline: thin dotted;
}
a:active,
a:hover {
    outline: 0;
}

h1 {
    font-size: 2em;
    margin: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

mark {
    background: #ff0;
    color: #000;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}


pre {
    white-space: pre-wrap;
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
}

button,
input,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 2 */
    margin: 0; /* 3 */
}

button,
input {
    line-height: normal;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
}

button[disabled],
html input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}


table {
    border-collapse: collapse;
    border-spacing: 0;
}

@font-face {
    font-family: 'helveticabold';
    src: url('fonts/helvetica_bold.eot');
    src: url('fonts/helvetica_bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_bold.woff') format('woff'),
         url('fonts/helvetica_bold.ttf') format('truetype'),
         url('fonts/helvetica_bold.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneuelight';
    src: url('fonts/helveticaneue_lt.eot');
    src: url('fonts/helveticaneue_lt.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue_lt.woff') format('woff'),
         url('fonts/helveticaneue_lt.ttf') format('truetype'),
         url('fonts/helveticaneue_lt.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*==========Home Page================*/
body.home{background-image: url(images/bkg_loretta.jpg);}
#logo{margin: 32px 0 44px 0; text-align: center; }
#logo a{}
#logo img{}
ul.links{-webkit-padding-start: 0px;-webkit-padding-start: 0px;-webkit-margin-before: 0px; padding:0px;}
ul.links li{ list-style: none; color: #6d6e71; display:block; clear:both;}
ul.links li a{ color: #6d6e71; text-decoration: none;line-height: 34px;}
ul.links li.first{}
ul.links li.first a{letter-spacing: 0.2px;}
.main{clear: both;overflow: hidden;}
.home .main .content {font: 24px helveticaneuelight; color:#6d6e71;max-width: 720px; width:100%;text-align: center; padding:0; margin:0 auto;}
.home .content h3{font-family:helveticabold; margin:0; padding:0 0 6px 0; font-size:26px;}
.home .content p{line-height: 31px; margin:25px 0 33px 0;}

#ie8 > body.home{background: none !important;}
/* ------------End Home Page------------------------- */

#ie8 .open{margin-left: -60px !important; position: relative !important; left: 33px; top: 16px;  z-index: -9;}
#ie8  .home .content {width: auto !important;}
/*--------------Meida screen---------------------*/
@media only screen and (min-width: 1280px) {
  body {
    min-width: 1272px; 
    overflow-x:hidden;
  }
}
@media only screen and (min-width: 976px) and (max-width: 1279px){
  body {
    min-width: 976px;
    overflow-x:hidden;
  }
} 
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .home .main .content {width: 95%; font-size:20px;}
  .home .content h3{font-size:22px;}
  #logo img {width: 45%;}
} 

@media only screen and (min-width: 768px) and (max-width: 977px) {
  .contact .main{margin-top: 0px !important; margin-bottom: 14%;}
}

@media only screen and (max-width: 479px) {
  .home .main .content {padding-right: 0;width: 95% !important;}
  .home .main .content{font-size:18px;}
  .home .content h3{font-size:20px;}
  .home .content p{line-height: 24px !important;}
  #logo img {width: 45%;}
} 

@media only screen and (max-width: 320px) {
  .home .main .content{width: 95% !important; font-size:16px;}
  .home .content h3{font-size:18px;}
  .home .content p{line-height: 26px !important;}
  #logo img {width: 60%;}
}

@media screen and (min-width:0\0) {  
   .home .content {width: auto !important;}
}

/*=======================*/
@media (min-width: 980px) and (max-width: 1336px){

}

@media (min-width: 768px) and (max-width: 979px){

}

@media (min-width: 570px) and (max-width: 767px){

  
}

@media (min-width: 390px) and (max-width: 569px){
 
}

@media (max-width: 389px){
  .main-content li{margin-bottom:20px !important;}
  .main-content{float:none;}
}

@media only screen and (max-width:480px) {
	.home .main .content {font-size:18px !important; }
	.home .content h3{font-size:20px;}
} 

@media only screen and (max-width:320px) {
	.home .main .content p {line-height: 26px !important;}
	.home .main .content {font-size:16px !important}
	.home .content h3{font-size:18px;}
} 

@media screen and (min-width: 1920px) {

}